<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'el_wp', version '4.1'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Προσθήκη σελίδας';
$string['addelement'] = 'Προσθήκη στοιχείου';
$string['aissueswerecreated'] = 'δημιουργήθηκαν {$ a} αντίτυπα';
$string['aligncentre'] = 'Κέντρο';
$string['alignleft'] = 'Αριστερά';
$string['alignment'] = 'Στοίχιση κειμένου';
$string['alignment_help'] = 'Η δεξιά στοίχιση του κειμένου θα σημαίνει ότι οι συντεταγμένες στοιχείων (Θέση Χ και Θέση Υ) θα αναφέρονται στην πάνω δεξιά γωνία του πλαισίου κειμένου, στην κεντρική στοίχιση θα αναφέρονται στην πάνω μεσαία και στην αριστερή στοίχιση στην πάνω αριστερή γωνία';
$string['alignright'] = 'Δεξιά';
$string['certificate'] = 'Πιστοποιητικό';
$string['certificate:issue'] = 'Έκδοση πιστοποιητικού για τους χρήστες';
$string['certificate:manage'] = 'Διαχείριση πιστοποιητικών';
$string['certificate:verify'] = 'Επαλήθευση πιστοποιητικών εντός του παρόντος τομέα';
$string['certificate:viewallcertificates'] = 'Δείτε όλα τα πρότυπα πιστοποιητικά και τα αντίτυπα για τον τρέχοντα τομέα';
$string['certificateimages'] = 'Εικόνες πιστοποιητικών';
$string['certificates'] = 'Πιστοποιητικά';
$string['changeelementsequence'] = 'Φέρτε προς τα εμπρός ή μεταφέρετε από πίσω';
$string['code'] = 'Κωδικός';
$string['createtemplate'] = 'Νέο πρότυπο';
$string['deleteelement'] = 'Διαγραφή στοιχείου';
$string['deleteelementconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε το στοιχείο \'{$ a}\';';
$string['deletepageconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτήν τη σελίδα πιστοποιητικού;';
$string['deletetemplateconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε το πρότυπο πιστοποιητικού \'{$ a}\' και όλα τα σχετικά δεδομένα; Αυτή η πράξη δε μπορεί να αναιρεθεί.';
$string['duplicate'] = 'Κλωνοποίηση';
$string['duplicatetemplateconfirm'] = 'Είστε βέβαιοι ότι θέλετε να κλωνοποιήσετε το πρότυπο \'{$ a}\';';
$string['editcertificate'] = 'Επεξεργασία πιστοποιητικού \'{$a}\\';
$string['editelement'] = 'Επεξεργασία \'{$a}\\';
$string['editelementname'] = 'Επεξεργασία ονόματος στοιχείου';
$string['editpage'] = 'Επεξεργασία σελίδας {$a}';
$string['edittemplatename'] = 'Επεξεργασία ονόματος προτύπου';
$string['elementname'] = 'Όνομα στοιχείου';
$string['elementname_help'] = 'Αυτό θα είναι το όνομα που χρησιμοποιείται για την αναγνώριση αυτού του στοιχείου κατά την επεξεργασία ενός πιστοποιητικού. Σημειώστε ότι αυτό δεν θα εμφανιστεί στο PDF.';
$string['elementwidth'] = 'Πλάτος, mm';
$string['elementwidth_help'] = 'Καθορίστε το πλάτος του στοιχείου. Το μηδέν (0) σημαίνει ότι δεν υπάρχει περιορισμός πλάτους.';
$string['entitycertificate'] = 'Πιστοποιητικό';
$string['eventcertificateissued'] = 'Πιστοποιητικό που εκδόθηκε';
$string['eventcertificaterevoked'] = 'Το πιστοποιητικό ανακλήθηκε';
$string['eventcertificateverified'] = 'Το πιστοποιητικό επαληθεύτηκε';
$string['eventtemplatecreated'] = 'Το πρότυπο δημιουργήθηκε';
$string['eventtemplatedeleted'] = 'Το πρότυπο διαγράφηκε';
$string['eventtemplateupdated'] = 'Το πρότυπο ενημερώθηκε';
$string['expired'] = 'Έχει λήξει';
$string['font'] = 'Γραμματοσειρά';
$string['font_help'] = 'Η γραμματοσειρά που χρησιμοποιείται κατά τη δημιουργία αυτού του στοιχείου.';
$string['fontcolour'] = 'Χρώμα';
$string['fontcolour_help'] = 'Το χρώμα της γραμματοσειράς.';
$string['fontsize'] = 'Μέγεθος, pt';
$string['fontsize_help'] = 'Το μέγεθος της γραμματοσειράς σε σημεία (pt).';
$string['hideshow'] = 'Απόκρυψη/εμφάνιση';
$string['invalidcolour'] = 'Επιλέχθηκε μη έγκυρο χρώμα. Καταχωρίστε ένα έγκυρο όνομα χρώματος HTML ή ένα εξαψήφιο ή τριψήφιο δεκαεξαδικό χρώμα.';
$string['invalidelementwidth'] = 'Εισαγάγετε έναν θετικό αριθμό.';
$string['invalidheight'] = 'Το ύψος πρέπει να είναι ένας έγκυρος αριθμός μεγαλύτερος από 0.';
$string['invalidmargin'] = 'Το περιθώριο πρέπει να είναι ένας έγκυρος αριθμός μεγαλύτερος από 0.';
$string['invalidposition'] = 'Επιλέξτε ένα θετικό αριθμό για τη θέση {$ a}.';
$string['invalidwidth'] = 'Το πλάτος πρέπει να είναι ένας έγκυρος αριθμός μεγαλύτερος από 0.';
$string['issuecertificates'] = 'Έκδοση νέων πιστοποιητικών';
$string['issuenewcertificate'] = 'Εκδώστε νέο πιστοποιητικό από αυτό το πρότυπο';
$string['issuenotallowed'] = 'Δεν επιτρέπεται να εκδίδετε πιστοποιητικά από αυτό το πρότυπο.';
$string['issueormangenotallowed'] = 'Δεν επιτρέπεται να εκδίδετε ή να διαχειρίζεστε πιστοποιητικά από αυτό το πρότυπο.';
$string['leftmargin'] = 'Αριστερό περιθώριο, mm';
$string['leftmargin_help'] = 'Αυτό είναι το αριστερό περιθώριο του πιστοποιητικού PDF σε mm.';
$string['manageelementplugins'] = 'Διαχείριση πρόσθετων στοιχείων πιστοποιητικού';
$string['managetemplates'] = 'Διαχείριση προτύπων πιστοποιητικών';
$string['mycertificates'] = 'Τα πιστοποιητικά μου';
$string['mycertificatesdescription'] = 'Αυτά είναι τα πιστοποιητικά που έχετε εκδώσει είτε με ηλεκτρονικό ταχυδρομείο είτε χειροκίνητα.';
$string['name'] = 'Όνομα';
$string['nametoolong'] = 'Έχετε υπερβεί το μέγιστο επιτρεπόμενο μήκος για το όνομα';
$string['noimage'] = 'Χωρίς εικόνα';
$string['noissueswerecreated'] = 'Δεν δημιουργήθηκαν αντίτυπα';
$string['notverified'] = 'Δεν επαληθεύεται';
$string['oneissuewascreated'] = 'Δημιουργήθηκε ένα αντίτυπο';
$string['page'] = 'Σελίδα {$a}';
$string['pageheight'] = 'Ύψος σελίδας, mm';
$string['pageheight_help'] = 'Αυτό είναι το ύψος του πιστοποιητικού PDF σε mm. Σημιώστε ότι μία κόλα A4 έχει ύψος 297mm και μία κόλα Letter 279mm.';
$string['pagewidth'] = 'Πλάτος σελίδας, mm';
$string['pagewidth_help'] = 'Αυτό είναι το πλάτος του πιστοποιητικού PDF σε mm. Σημειώστε ότι μία κόλα A4 έχει πλάτος 210 mm και μία κόλα Letter 216 mm.';
$string['pluginname'] = 'Πιστοποιητικό';
$string['posx'] = 'Θέση X, mm';
$string['posx_help'] = 'Αυτή είναι η θέση σε mm από την επάνω αριστερή γωνία που θέλετε το σημείο αναφοράς του στοιχείου να εντοπίσει στην κατεύθυνση Χ.';
$string['posy'] = 'Θέση Ψ, mm';
$string['posy_help'] = 'Αυτή είναι η θέση σε mm από την επάνω αριστερή γωνία που θέλετε το σημείο αναφοράς του στοιχείου να εντοπίσει στην κατεύθυνση Ψ.';
$string['privacy:metadata:tool_certificate:issues'] = 'Η λίστα των πιστοποιητικών που εκδόθηκαν';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Ο κωδικός που ανήκει στο πιστοποιητικό';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Η χρονική σφραγίδα όταν λήξει το πιστοποιητικό. Χρησιμοποιήστε το 0 αν δεν λήγει.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Το αναγνωριστικό (ID) του πιστοποιητικού';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Η ώρα που εκδόθηκε το πιστοποιητικό';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Το αναγνωριστικό (ID) του χρήστη στον οποίο εκδόθηκε το πιστοποιητικό';
$string['reg_wpcertificates'] = 'Αριθμός πιστοποιητικών ({$ a})';
$string['reg_wpcertificatesissues'] = 'Αριθμός πιστοποιητικών που εκδόθηκαν ({$ a})';
$string['revoke'] = 'Ανάκληση';
$string['revokecertificateconfirm'] = 'Είστε βέβαιοι ότι θέλετε να ανακαλέσετε αυτό το αντίτυπο πιστοποιητικού από αυτόν τον χρήστη;';
$string['rightmargin'] = 'Δεξί περιθώριο, mm';
$string['rightmargin_help'] = 'Αυτό είναι το δεξί περιθώριο του πιστοποιητικού PDF σε mm.';
$string['selectuserstoissuecertificatefor'] = 'Επιλογή χρήστν για να εκδώσετε πιστοποιητικό';
$string['shared'] = 'Κοινό ανάμεσα στους τομείς';
$string['subplugintype_certificateelement_plural'] = 'Πρόσθετα στοιχείων';
$string['uploadimage'] = 'Φόρτωση εικόνας';
$string['valid'] = 'Έγκυρο';
$string['verified'] = 'Επαληθεύτηκε';
$string['verify'] = 'Επαλήθευση';
$string['verifycertificates'] = 'Επαλήθευση πιστοποιητικών';
$string['verifynotallowed'] = 'Δεν έχετε το δικαίωμα να επαληθεύετε πιστοποιητικά.';
$string['viewcertificate'] = 'Εμφάνιση πιστοποιητικού';
