<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'el_wp', version '4.1'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analyticsactions'] = 'Αριθμός ενεργειών που πραγματοποιήθηκαν στις δημιουργηθείσες προβλέψεις ({$a})';
$string['analyticsactionsnotuseful'] = 'Αριθμός ενεργειών για να μαρκαριστεί μια πρόβλεψη ως μη χρήσιμη ({$a})';
$string['analyticsenabledmodels'] = 'Αριθμός ενεργοποιημένων προγνωστικών μοντέλων ({$a})';
$string['analyticspredictions'] = 'Αριθμός προβλέψεων που δημιουργήθηκαν ({$a})';
$string['audience'] = 'Ακροατήριο (Kοινό)';
$string['audience_help'] = 'Επιλέξτε το επιθυμητό ακροατήριο για το μάθημα.';
$string['audienceadmins'] = 'Διαχειριστές του Moodle';
$string['audienceeducators'] = 'Εκπαιδευτές, Διδάσκοντες, κ.λπ.';
$string['audiencestudents'] = 'Μαθητές, Φοιτητές, Σπουδαστές, Εκπαιδευόμενοι';
$string['badgesnumber'] = 'Αριθμός διακριτικών ({$a})';
$string['communityremoved'] = 'Εκείνος ο σύνδεσμος έχει απομακρυνθεί από τη λίστα σας';
$string['confirmregistration'] = 'Επιβεβαίωση εγγραφής';
$string['coursename'] = 'Όνομα';
$string['coursepublished'] = 'Αυτό το μάθημα έχει διαμοιραστεί με επιτυχία στο «{$a}».';
$string['courseshortname'] = 'Σύντομο όνομα';
$string['courseshortname_help'] = 'Εισαγάγετε ένα σύντομο όνομα για το μάθημά σας. Δεν χρειάζεται να είναι μοναδικό.';
$string['coursesnumber'] = 'Αριθμός μαθημάτων ({$a})';
$string['demourl'] = 'Διεύθυνση URL επίδειξης';
$string['demourl_help'] = 'Καταχωρήστε τη URL διεύθυνση επίδειξης του μαθήματος. Από προεπιλογή, είναι η διεύθυνση του μαθήματός σας. Η διεύθυνση επίδειξης εμφανίζεται ως σύνδεσμος σε ένα αποτέλεσμα αναζήτησης.';
$string['downloadable'] = 'Μπορεί να γίνει λήψη';
$string['educationallevel'] = 'Εκπαιδευτικό επίπεδο';
$string['educationallevel_help'] = 'Επιλέξτε το καταλληλότερο εκπαιδευτικό επίπεδο στο οποίο ταιριάζει το μάθημα.';
$string['edulevelassociation'] = 'Ένωση, Σωματείο, κ.λπ.';
$string['edulevelcorporate'] = 'Επιχείρηση, Εταιρία, κ.λπ.';
$string['edulevelgovernment'] = 'Κρατική υπηρεσία, κ.λπ.';
$string['edulevelother'] = 'Άλλο';
$string['edulevelprimary'] = 'Πρωτοβάθμια εκπαίδευση';
$string['edulevelsecondary'] = 'Δευτεροβάθμια εκπαίδευση';
$string['eduleveltertiary'] = 'Τριτοβάθμια εκπαίδευση';
$string['emailalert'] = 'Ειδοποιήσεις μέσω ηλ. ταχυδρομείου';
$string['emailalert_help'] = 'Αν ενεργοποιηθεί, ο διαχειριστής του κεντρικού κόμβου θα σας στέλνει μηνύματα ηλ. ταχυδρομείου για ζητήματα ασφαλείας και άλλα σημαντικά νέα.';
$string['enrollable'] = 'Μπορεί να γίνει εγγραφή';
$string['errorcoursewronglypublished'] = 'Ένα σφάλμα δημοσίευσης έχει επιστραφεί από το Moodle.net. Παρακαλώ προσπαθήστε ξανά αργότερα.';
$string['errorotherhubsnotsupported'] = 'Αυτή η σελίδα δεν μπορεί πλέον να χρησιμοποιηθεί για εγγραφή σε άλλους ιστοτόπους εκτός του Moodle.net';
$string['errorregistrationupdate'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση εγγραφής ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Το κουπόνι εγγραφής σε αυτόν τον ιστότοπο έχει επαναφερθεί. Τώρα μπορείτε να καταχωρήσετε ξανά τον ιστότοπό σας.';
$string['geolocation'] = 'Γεωτοποθεσία';
$string['geolocation_help'] = 'Στο μέλλον ίσως παρέχουμε αναζήτηση βάσει τοποθεσίας. Αν θέλετε να καθορίσετε την τοποθεσία για το μάθημά σας, χρησιμοποιήστε εδώ μια τιμή γεωγραφικού πλάτους/μήκους (π.χ.: -31.947884, 115.871285). Ένας τρόπος για να την βρείτε είναι να χρησιμοποιήσετε το Google Maps.';
$string['imageurl'] = 'Διεύθυνση URL εικόνας';
$string['imageurl_help'] = 'Αυτή η εικόνα θα εμφανιστεί στον κεντρικό κόμβο και πρέπει να είναι διαθέσιμη από τον κόμβο ανά πάσα στιγμή. Η εικόνα πρέπει να έχει μέγιστο μέγεθος {$a->width} X {$a->height} (ΥxΠ)';
$string['issuedbadgesnumber'] = 'Αριθμός εκδοθέντων διακριτικών ({$a})';
$string['language'] = 'Γλώσσα';
$string['language_help'] = 'Η κύρια γλώσσα αυτού του μαθήματος.';
$string['lasttimechecked'] = 'Τελευταία φορά που ελέγχθηκε';
$string['licence'] = 'Άδεια';
$string['licence_help'] = 'Επιλέξτε την άδεια με την οποία θέλετε να διανείμετε το μάθημά σας.';
$string['logourl'] = 'Διεύθυνση URL λογότυπου';
$string['mobilenotificationsenabled'] = 'Ενεργοποιημένες ειδοποιήσεις κινητών ({$a})';
$string['mobileservicesenabled'] = 'Ενεργοποιημένες υπηρεσίες κινητών ({$a})';
$string['modulenumberaverage'] = 'Μέσος όρος αριθμού αρθρωμάτων μαθήματος ({$a})';
$string['mustselectsubject'] = 'Πρέπει να επιλέξετε ένα θέμα';
$string['name'] = 'Όνομα';
$string['name_help'] = 'Αυτό το όνομα θα εμφανίζεται στην καταχώρηση του μαθήματος.';
$string['neverchecked'] = 'Ποτέ δεν ελέγχθηκε';
$string['next'] = 'Επόμενο';
$string['no'] = 'Όχι';
$string['nocheckstatusfromunreghub'] = 'Ο ιστότοπος δεν είναι καταχωρημένος στον κεντρικό κόμβο οπότε η κατάστασή του δεν μπορεί να ελεγχθεί.';
$string['nohubselected'] = 'Δεν επιλέχθηκε κανένας κεντρικός κόμβος';
$string['none'] = 'Κανένα';
$string['operation'] = 'Ενέργειες';
$string['participantnumberaverage'] = 'Μέσος όρος αριθμού συμμετεχόντων ({$a})';
$string['policyagreed'] = 'Ειδοποίηση περί απορρήτου και συμφωνία επεξεργασίας δεδομένων';
$string['policyagreeddesc'] = 'Συμφωνώ με την <a href="{$a}" target="_blank"> ειδοποίηση περί απορρήτου και συμφωνία επεξεργασίας δεδομένων</a> για το Moodle.net';
$string['postaladdress'] = 'Ταχυδρομική διεύθυνση';
$string['postaladdress_help'] = 'Ταχυδρομική διεύθυνση αυτού του ιστοτόπου, ή της οντότητας που αντιπροσωπεύεται από αυτόν τον ιστότοπο.';
$string['postsnumber'] = 'Αριθμός αναρτήσεων ({$a})';
$string['previousregistrationdeleted'] = 'Η προηγούμενη εγγραφή έχει διαγραφεί από {$a}. Μπορείτε να ξεκινήσετε εκ νέου τη διαδικασία εγγραφής. Ευχαριστούμε.';
$string['questionsnumber'] = 'Αριθμός ερωτήσεων ({$a})';
$string['registeredactiveuserdevices'] = 'Αριθμός ενεργών χρηστών με καταχωρημένες κινητές συσκευές που λαμβάνουν ειδοποιήσεις ({$a})';
$string['registeredcourses'] = 'Καταχωρημένα μαθήματα';
$string['registeredsites'] = 'Καταχωρημένοι ιστότοποι';
$string['registereduserdevices'] = 'Αριθμός χρηστών με καταχωρημένες κινητές συσκευές ({$a})';
$string['registerwithmoodleorg'] = 'Καταχώρηση του ιστοτόπου σας';
$string['registrationconfirmed'] = 'Η εγγραφή στον ιστότοπο επιβεβαιώθηκε';
$string['registrationconfirmedon'] = 'Σας ευχαριστούμε για την καταχώρηση του ιστοτόπου σας. Οι πληροφορίες καταχώρησης θα ενημερώνονται από την προγραμματισμένη εργασία «Καταχώρηση ιστοτόπου».';
$string['registrationinfo'] = 'Πληροφορίες καταχώρησης';
$string['renewregistration'] = 'Ανανέωση εγγραφής';
$string['resourcesnumber'] = 'Αριθμός πόρων ({$a})';
$string['restartregistration'] = 'Επανεκκίνηση εγγραφής';
$string['roleassignmentsnumber'] = 'Αριθμός ρόλων που ανατέθηκαν ({$a})';
$string['search'] = 'Αναζήτηση';
$string['sendfollowinginfo'] = 'Περισσότερες πληροφορίες';
$string['sendfollowinginfo_help'] = 'Οι ακόλουθες πληροφορίες θα σταλούν για να συμβάλλουν μόνο σε γενικά στατιστικά στοιχεία. Δεν θα δημοσιοποιηθούν σε καμία λίστα ιστοτόπων.';
$string['sendingsize'] = 'Παρακαλούμε, περιμένετε. Το αρχείο μαθήματος ανεβαίνει ({$a->total} Mb)...';
$string['sent'] = '...ολοκληρώθηκε';
$string['siteadmin'] = 'Διαχειριστής';
$string['siteadmin_help'] = 'Το πλήρες όνομα του διαχειριστή του ιστοτόπου';
$string['sitecommnews'] = 'Ενημερώσεις για νέα και χαρακτηριστικά του Moodle';
$string['sitecommnews_help'] = 'Έχετε την επιλογή να εγγραφείτε στη λίστα ηλεκτρονικού ταχυδρομείου χαμηλού όγκου, συμπεριλαμβανομένου ενός ενημερωτικού δελτίου σχετικά με τα συμβαίνοντα στην κοινότητα Moodle.';
$string['sitecommnewsno'] = 'Όχι, δεν θέλω να λαμβάνω μηνύματα ηλ. ταχυδρομείου από το επιτελείο του Moodle HQ';
$string['sitecommnewsyes'] = 'Ναι, παρακαλώ, να με συμπεριλάβετε στις τακτικές ενημερώσεις του ηλεκτρ. ενημερωτικού δελτίου του Moodle';
$string['sitecountry'] = 'Χώρα';
$string['sitecountry_help'] = 'Η χώρα στην οποία βρίσκεται ο οργανισμός ή το ίδρυμά σας.';
$string['sitedesc'] = 'Περιγραφή';
$string['sitedesc_help'] = 'Παρέχετε κάποιες πληροφορίες για το πως χρησιμοποιείτε το Moodle.';
$string['siteemail'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου διαχειριστή';
$string['siteemail_help'] = 'Μια διεύθυνση ηλ. ταχυδρομείου είναι απαραίτητη έτσι ώστε το επιτελείο του Moodle HQ να μπορεί να έρθει σε επαφή μαζί σας αν χρειαστεί. Μπορεί να χρησιμοποιηθεί επίσης για άλλους σκοπούς αν το επιτρέψετε παρακάτω. Προτείνουμε μια γενική διεύθυνση ηλ. ταχυδρομείου σχετική με μια θέση (π.χ. proistamenos@etairia1.gr), όχι μια προσωπική διεύθυνση.';
$string['sitegeolocation'] = 'Γεωτοποθεσία';
$string['sitegeolocation_help'] = 'Στο μέλλον μπορεί να παρέχουμε αναζήτηση κεντρικών κόμβων με βάση την τοποθεσία. Αν θέλετε να καθορίσετε την τοποθεσία του ιστοτόπου σας χρησιμοποιήστε μια τιμή γεωγραφικό πλάτος/μήκος εδώ (π.χ. -31.947884,115.871285). Ένας τρόπος για να το βρείτε αυτό είναι να χρησιμοποιήσετε τους χάρτες του Google.';
$string['sitelang'] = 'Γλώσσα';
$string['sitelang_help'] = 'Ποια είναι η κύρια γλώσσα που χρησιμοποιείται στον Moodle ιστότοπό σας;';
$string['sitename'] = 'Όνομα';
$string['sitename_help'] = 'Το όνομα του ιστοτόπου θα εμφανιστεί στην λίστα ιστοτόπων αν o κεντρικός κόμβος το επιτρέπει.';
$string['sitephone'] = 'Τηλέφωνο';
$string['sitephone_help'] = 'Το τηλέφωνό σας θα το δει μόνο ο διαχειριστής του κεντρικού κόμβου';
$string['siteprivacy'] = 'Λίστα ιστοτόπου (Ιδιωτικότητα)';
$string['siteprivacy_help'] = 'Μπορείτε να επιλέξετε να εμφανίζεται ο ιστότοπός σας δημόσια στη λίστα των καταχωρημένων ιστοτόπων, με ή χωρίς σύνδεσμο προς αυτόν.';
$string['siteprivacylinked'] = 'Εμφάνιση του ονόματος του ιστοτόπου μου μαζί με τον σύνδεσμο';
$string['siteprivacynotpublished'] = 'Να μην εμφανίζεται ο ιστότοπός μου στη λίστα';
$string['siteprivacypublished'] = 'Εμφάνιση μόνο του ονόματος του ιστοτόπου μου';
$string['siteregistrationcontact'] = 'Εμφάνιση φόρμας επικοινωνίας';
$string['siteregistrationcontact_help'] = 'Αν το επιτρέψετε, άλλα άτομα στην κοινότητα μας Moodle (που χρειάζονται λογαριασμό σύνδεσης) μπορούν να επικοινωνήσουν μαζί σας μέσω μιας φόρμας στον ιστότοπο της Moodle κοινότητάς μας. Ωστόσο, δεν θα μπορέσουν ποτέ να δουν τη διεύθυνση ηλεκτρονικού ταχυδρομείου σας.';
$string['siteregistrationemail'] = 'Ειδοποιήσεις μέσω ηλ. ταχυδρομείου για σημαντικά ζητήματα ασφαλείας και τεχνικά θέματα';
$string['siteregistrationemail_help'] = 'Έχετε την επιλογή να εγγραφείτε στη λίστα ηλεκτρονικού ταχυδρομείου χαμηλού όγκου, για σημαντικά νέα (πάνω σε ζητήματα ασφαλείας ή νέες εκδόσεις).';
$string['siteregistrationupdated'] = 'Η καταχώρηση ιστοτόπου ενημερώθηκε';
$string['siterelease'] = 'Έκδοση/διανομή Moodle';
$string['siterelease_help'] = 'Ακριβής αριθμός (υπο)έκδοσης/διανομής του Moodle αυτού του ιστοτόπου.';
$string['sitereleasenum'] = 'Έκδοση/διανομή Moodle ({$a})';
$string['siteurl'] = 'Διεύθυνση URL ιστοτόπου';
$string['siteurl_help'] = 'Αυτό το URL είναι η διεύθυνση αυτού του ιστοτόπου. Αν οι ρυθμίσεις απορρήτου επιτρέπουν στους επισκέπτες να βλέπουν τις διευθύνσεις ιστοτόπων, τότε αυτό εδώ είναι το URL που θα χρησιμοποιηθεί.';
$string['siteversion'] = 'Έκδοση Moodle';
$string['siteversion_help'] = 'Η έκδοση Moodle αυτού του ιστοτόπου.';
$string['skipregistration'] = 'Παράλειψη';
$string['subject'] = 'Θέμα';
$string['subject_help'] = 'Επιλέξτε την κύρια θεματική περιοχή που καλύπτει το μάθημα.';
$string['type'] = 'Διαμοιραζόμενο';
$string['unregister'] = 'Διαγραφή καταχώρησης';
$string['unregistrationerror'] = 'Ένα σφάλμα παρουσιάστηκε όταν ο ιστότοπος προσπάθησε να διαγράψει την καταχώρηση από το Moodle.net: {$a}';
$string['update'] = 'Ενημέρωση';
$string['urlalreadyregistered'] = 'Ο ιστότοπός σας φαίνεται να είναι ήδη καταχωρημένος στο Moodle.net, πράγμα που σημαίνει ότι κάτι έχει πάει στραβά. Επικοινωνήστε με το διαχειριστή του Moodle.net για να επαναφέρετε την καταχώρησή σας, ώστε να μπορείτε να δοκιμάσετε ξανά.';
$string['usedifferentemail'] = 'Χρήση διαφορετικής διεύθυνσης ηλ. ταχυδρομείου';
$string['usersnumber'] = 'Αριθμός χρηστών ({$a})';
$string['wrongtoken'] = 'Η εγγραφή απέτυχε για κάποιο άγνωστο λόγο (δίκτυο;). Παρακαλούμε προσπαθήστε ξανά.';
